      REAL FUNCTION NOMHMIR(XDUMMY)
      REAL
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      LOGICAL         CHAIN
      CHARACTER*128   CFILE
*
      COMMON /PAWCHN/ CHAIN, NCHEVT, ICHEVT
      COMMON /PAWCHC/ CFILE
*
      COMMON/PAWIDN/IDNEVT,VIDN1,VIDN2,VIDN3,VIDN(10),
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      
      NOMHMIR=0.
      if (id.eq.07182251.).or.(id.eq.07190026.).or.(id.eq.07190303.).or. 
         (id.eq.07190608.)
      then
        NOMHMIR=1.
      end if

      END
